TEXDOC(1)

NAME
texdoc - find & view documentation in TeX Live

SYNOPSIS
texdoc [OPTIONS]... [NAME]...

DESCRIPTION
texdoc tries to find appropriate TeX documentation for the specified NAME(s). With no NAME, it can print configuration information (-f, --files); the usual --help and --version options are also accepted.

-f, --files
    Print the name of the config files being used.

-w, --view
    Use view mode: start a viewer.

-m, --mixed
    Use mixed mode (view or list).

-l, --list
    Use list mode: show a list of results.

-s, --showall
    Use showall mode: show also "bad" results.

-r, --regex
    Use regex mode. (Deprecated.)

-e, --extensions=L
    Set ext_list=L. (Deprecated.)

-a, --alias
    Use the alias table.

-A, --noalias
    Don't use the alias table.

-i, --interact
    Use interactive menus.

-I, --nointeract
    Use plain lists, no interaction required.

-v, --verbosity=N
    Set verbosity level to N.

-d, --debug[=list]
    Activate debug for selected items (default all).

-M, --machine
    Use a more machine-friendly output format.

  Environment:

    PAGER, BROWSER, PDFVIEWER, PSVIEWER, DVIVIEWER.

  Files:

    <texmf>/texdoc/texdoc.cnf files, see the -f option.

  Homepage:

    http://tug.org/texdoc/

  Manual:

    displayed by `texdoc texdoc'.